@import url(/fbui/share/global_1.css);
@import url(/fbui/share/comment_1.css);
@import url(/fbui/share/photo_1.css);

.en{display:none}  #head h1 {display:none;}和 #head p {display:none;}

a:link {text-decoration:none;color:#DA2C35;} 
a:visited {text-decoration:none;color:#DA2C35;}   
a:hover {background-color:none;color: #E7666D;}   
a:active {text-decoration:none;color:#ED7F85;}                             

body 
{font-size:12px;background:url(http://cc.up.topzj.com/data/cc/11/12/20/a/06/12/28/outerbg_HCUSwkS95BRA.gif);margin:00;color:#670A0E;}
#wrapper
{width:920px;margin:auto;background:url(http://cc.up.topzj.com/data/cc/11/12/20/a/06/12/27/innerbg_SInf4KNzD8cd.jpg);}
#inner
{width:100%;float:right;overflow:hidden;}
#sidebar
{background:#EB9699;float:left;width:213px;margin:0 0 0 10px;padding:0 0px 0 0px;filter:Alpha(Opacity=80);color:#EB9699;}
#content
{margin:0 0px 0 20px;padding:0 0 0 25px;width:610px;}
#innerhead
 {height:534px;background:url(http://cc.up.topzj.com/data/cc/11/12/20/a/06/12/27/banner_55TrUfOCPn5f.jpg) no-repeat center top;padding:20px 0 0 60px;}
#footer
{background:url(http://cc.up.topzj.com/data/cc/11/12/20/a/06/12/27/footer_4G5GK0jQftQ7.gif);height:40px;padding:0px;margin-left:9px;clear:both;text-align:center}

.sidesub h3
{color:#700000;font-size:12px;text-align:center;background:url(http://cc.up.topzj.com/data/cc/11/12/20/a/06/12/28/sidebar_wNMCW51EAtVy.gif) repeat-x;height:30px;width:213px;padding:10px 0 0 0px;margin:0 0 0 0px;}
.sidesub_c{margin:3px;padding:10px;list-style:none;color:#333;}
#menu {POSITION:absolute;top:600px;margin:0 0 0 0px;width:770px;color:#ffcc33;}
#menu li 
{float:left;margin:0 5px;}
#menu h3,.rss,.rss_c,#menu li span{display:none}
#menu a:link {color:#e9d9d9;font-weight:normal}
#menu a:visited {color:#e9d9d9;font-weight:normal}
#menu a:hover {color:#AB9878;} 

A {text-decoration:none;color:#69593E;}
A:hover {border-bottom:#AB9878 dashed 1px;}
.normallog .text{width:600px;padding:0 0 0 8px;color:#381402;font-size:12px;}
.normallog H4 {float:right;background:url(http://cc.up.topzj.com/data/cc/11/12/20/a/06/12/28/h4_SCD9xrxQKuJT.gif);padding:6px 0 6px 6px;color:#AB9878;border-bottom:#CFC7A6 solid 1px;margin:0px 0px 0px 0px;no-repeat;}
.normallog 
{background:#EB9699;float:left;margin:0 0 0 0px;padding:0 0px 0 0px;filter:Alpha(Opacity=80);}
.normallog H5 {float:left;margin:0 0px 0 20px;padding:0 0px 0 20px;}
.normallog H6 {color:#A36062;}
.normallog h4 a:link {color:#69593E;font-weight:blod;font-size:12px;}
.normallog h4 a:visited {color:#69593E;font-weight:blod;font-size:12px;}
.normallog h4 a:hover {color:#69593E;font-size:12px;}  em {font-style:normal;}